body {
  color:#404040;
  background-color:#fff;
  font-family: verdana, serif;
  font-size:21px;
  margin:20px auto;
  text-align: center;
  background:url("img/egg_shell.png") #efefef;
  width:1090px;
}

a {
  color:#ff6600;
}

form { margin:40px 0;}

.search { 
	font-family:verdana;
	font-size:16px;
	width:700px;
	border:4px inset #a7b635;
	padding:14px;
	background:url("img/paven.png") #fff;
}

#menu {
	font-size:16px;
	background-color: #fff;	
  	color:#ccc;  	
}

.rounded {
	padding:10px 20px;
	-moz-border-radius: 15px;
  	border-radius: 15px;
}

.txtcode {
	color:#666;
	font-size: 14px;
	font-family: "Courier New", Courier;
	width:708px;
	height:85px;
	padding:5px 10px 0 10px;
}

#logo h1 a {
	text-decoration: none;
}

.cnt {
	font-size:15px;
	line-height: 22px;
	text-align: center;
}

#footer {
	border-top:1px solid #ccc;
	margin:40px 0;
	padding:40px 0 0 0;
}

#shorturl{
  color:#ff6600;
  background-color:#fff;
}

#input-row {
	padding-left:120px;
}

#btn, .btn {
  color:#a7b635;
  font-weight: bold;
  font-family: Verdana, Palatino, serif;
  font-size:21px;
  margin:0 0 0 20px;
  background-color:#eeff99;
  text-shadow:2px 2px 1px #444;
}

a.stealth {
	text-decoration:none;
	color:#404040;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	font-family:"Montserrat Subrayada","Lucida Sans", "Lucida Grande", "Lucida Sans Unicode",Verdana,Palatino,serif;
	text-shadow:2px 2px 1px #444;
}

h2 {
	color:#a7b635;
}

.titolo {
	color:#ff6600;
	font-weight: bold;
	text-decoration: none;
}

a.titolo:hover {
	text-decoration: underline;
}

.frm {
  font-family: verdana, arial, serif;
  font-size:13px
}

.err {
  color:#c60000;
}

.mnu {
  font-weight:bold;
  color:#a7b635;
  text-decoration:none;
}

.mnu:hover {
  color:#ff6600;
  text-decoration:underline;
}

.adv300x250 {
  float:right;
  margin:0 0 0 20px;
  width:300px;
  height:250px;
}

.statusmsg {
	width:690px;
	margin: auto;
	font-size: 16px;
}

.adv {
	width:728px;
	margin: auto;
	font-size: 16px;
	background-color: #fff;
}

.ko {
  border:1px solid #d60000;
  background-color:#ffc0c0;
  color:#c60000;
}

.ok {
  border:1px solid #008000;
  background-color:#80ff80;
  color:#008000;
}

.min {
	font-size:12px!important;
}


.spacerr { margin-right:20px; }
.spacerl { margin-left:20px; }
.spacert {margin-top:20px;}
.spacerb { margin-bottom:20px; }
.padt { padding-top:20px; }
.padb { padding-bottom:20px;}
.padl { padding-left: 20px; }
.padr { padding-right: 20px; }
.pad { padding: 20px; }
.fl { float:left; }
.fr { float:right; }
.erase { clear: both; }
.debug {border:1px solid red;}